/*
CLASS fenetre se trouve dans le fichier jquery.hrzAccordion.examples.css
*/
body {

background-color:#bcd275;
background-image:url("../images/01.jpg");
background-position:50% 50%;
background-repeat:no-repeat;
background-attachment:fixed;
width : 1200px;
margin:auto;

}


/* L'en-tête */
#info
{
position:absolute;
top : 200px;
width:800px;
margin-left:200px;
font-size:1.2em;
color:rgb(0,0,128);
font-weight:bold;
text-decoration:none;
background-color: rgb(188,210,117);
text-align:center;
top:0 px;

	}
#Carousel
{
   position: absolute;
   margin-left: 200px;
   width: 800px;
   top:10px;
   z-index:0;
   background-attachment:fixed; 
   }

#logo
{
top: 0px;
left: 0px;
z-index:-1;
background-attachment:fixed;
}


#menu
{	
	top:280px;
	margin-left:0px;
	float:left;
	width: 18%;
}

#corps
{
	font-family: "Comic sans ms",Arial, "Arial Black", "Times New Roman", Times, serif;
	font-size: 1.0em;
	width: 52%;
	padding: 10px;
	margin-top: 30px;
	margin-left:18%;
	margin-bottom: 10px;
	text-align: justify;
	text-indent: 25px;
    color: rgb(0,0,128);
	/* border: 0px solid white; 			 j'ai supprimé la bordure . opx à changer si besoin */
}
#news
{
   position:relative;
   margin-top:0px;
   width:100%;
   padding:0px 30px 0px 00px;
   color:rgb(0,0,128);
   }

/* Le corps de la page */
#corps_droit
{
   font-family: "Comic sans ms",Arial, "Arial Black", "Times New Roman", Times, serif;
   font-size: 0.9em;
   font-weight : bold;
   float: right;
   width: 20%;
   margin-top : 50px;
   color: rgb(255,255,255);
   padding: 5px;
   border :2px solid white;
   text-align: left;
   text-indent: 0px;
	
}

#corps h1
{
   height: 50px;
   color: rgb(0,0,128);
   text-align: center;
   font-size: 1.5em;
   font-family: "Comic sans ms",Arial, "Arial Black", "Times New Roman", Times, serif;
   
}

#corps h2
{
   
   color: rgb(140,43,43);
   background-repeat: no-repeat;
   font-family: "Comic sans ms",Arial, "Arial Black", "Times New Roman", Times, serif;
   padding-left: 30px;
   text-align: center;
}
#corps h3
{
font-size: 1.3em;
text-align: left;
font-family: Arial;
color: rgb(255,255,255);
}
#corps h4
{
   color: rgb(255,255,255);
   background-repeat: no-repeat;
   font-family: "Comic sans ms",Arial, "Arial Black", "Times New Roman", Times, serif;
   padding-left: 50px;
   font-size:1.1em;
   text-align: left;
}





/* PERSONNALISATION DES PAGES ALAIN */

h1.alain
{
	background: white;
	color: rgb(0,0,128);
	text-align: center;
	font-size: 1.3em;
	font-family: "Comic sans ms",Arial, "Arial Black", "Times New Roman", Times, serif;
}
p1.alain
{
	color: rgb(0,0,128);
	font-size: 1.1em;
	font-family: "Comic sans ms",Arial, "Arial Black", "Times New Roman", Times, serif;	
}

/*TABLEAUX TABLEAUX Mise en forme des tableaux    Mise en forme des tableaux   Mise en forme des tableaux    Mise en forme des tableaux    Mise en forme des tableaux            */

th /* Les cellules d'en-tête */
{
   text-align: center;
   border: 2px solid rgb(0,0,128);
   background-color: #bdd373;
   color: rgb(0,0,128);
   font-size: 1.1em;
   font-family: Arial, "Arial Black", Times, "Times New Roman", serif;
}
table.alain /* Le tableau en lui-même */
{
   width:100%;
   margin: auto;/* Centre le tableau */
   border: 2px solid rgb(0,0,128); /* Bordure du tableau  */
   border-collapse: collapse; /* Colle les bordures entre elles */
}
th.alain /* Les cellules normales */
{
	border: 2px solid rgb(0,0,128);
	font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
	text-align: center; /* Tous les textes des cellules seront centrés*/
	padding: 5px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
	background-color: #ffffff;
}
td.alain /* Les cellules normales */
{
	margin-top: 30px;
	margin-left:50px;
	margin-bottom: 10px;
	border: 2px solid rgb(0,0,128);
	font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
	text-align: center; /* Tous les textes des cellules seront centrés*/
	padding: 5px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
	background-color: #6996d1;
	color: rgb(255,255,255);
}

td.erstein /* Les cellules normales */
{
	border: 2px solid rgb(0,0,128);
	font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
	text-align: center; /* Tous les textes des cellules seront centrés*/
	padding: 10px 20px 10px 20px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
	background-color: #fff2ff;
	color: rgb(0,0,128);
	font-weight: bold;
}
td.alaing /* Les cellules normales */
{
	border: 2px solid rgb(0,0,128);
	font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
	text-align: left; /* Tous les textes des cellules seront centrés*/
	padding: 10px 20px 10px 20px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
	background-color: #6996d1;
	color: rgb(255,255,255);
}

td.comite /* Les cellules d'en-tête */
{
   border: 2px solid rgb(0,0,128);
   color: rgb(0,0,128);
   font-size: 1.1em;
   font-family: Arial, "Arial Black", Times, "Times New Roman", serif;
}



/* Le pied de page (qui se trouve tout en bas, en général pour les copyrights) */

#pied_de_page
{
	width:50%;
	margin:auto;
	padding:0px 10px 0px 10px;
	font-family: "Comic sans ms",Arial, "Arial Black", "Times New Roman", Times, serif;
	text-align: center;
	color: rgb(255,255,255);
}	



/* LIENS clignotant  */

a  {
color: rgb(0,0,128);
}

a.liens {
border-bottom: 1px rgb(0,0,128) dotted;/*  souligne le texte */
text-decoration: blink; }
a:hover   {
color:rgb(140,43,43);
text-decoration:underline;   }

/* LIENS couleurs */
a.couleur{
text-decoration:underline;
font-style:italic;
font-weight:bold;

}

/* LIENS infos bulles à droite */

a.info_bulle {
   position: relative;
   color: rgb(0,0,128);
   text-decoration: none;
   border-bottom: 1px rgb(229,229,229) dotted; /* on souligne le texte */
}
a.info_bulle span {
   display: none; /* on masque l'infobulle */
}
a.info_bulle:hover {
   background: none; /* correction d'un bug IE */
   z-index: 500; /* on définit une valeur pour l'ordre d'affichage */

   cursor: help; /* on change le curseur par défaut en curseur d'aide */
}
a.info_bulle:hover span {
   display: inline; /* on affiche l'infobulle */
   position: absolute;

   top: 30px; /* on positionne notre infobulle */
   left: 0px;
   
   background: white;
   font-size:0.8em;
   color: rgb(0,0,128);
   padding: 3px;
   border: 1px solid rgb(0,0,128);
   border-left: 4px solid rgb(0,0,128);
}

/* NAVIGATION ----------------NAVIGATION */

.navigation {
      margin: 0;
      padding: 0;
      list-style: none;
      background: none;
      width: 230px;
      font: 1em "Comic Sans MS","Trebuchet MS", sans-serif;
      }
   .navigation a, .navigation span {
      display: block;
      padding: 4px 10px;
      color: rgb(140,43,43);
      text-decoration: none;
      }
   .navigation .toggleSubMenu a, .navigation .toggleSubMenu span {
      background-image: url(menu-item-deroule.png);
      }
   .navigation .open a, .navigation .open span {
      background-image: url(menu-item-enroule.png);
      }
   .navigation a:hover, .navigation a:focus, .navigation a:active {
      text-decoration: underline;
      }
   .navigation .subMenu , .navigation .open_at_load{
      list-style: none; 
      /*background: #ccc url(subMenu.png) 0 0 repeat-x;  */
      font-size: 1em;
      padding: 0;
      }
	 
	
   .navigation ul.subMenu a , .navigation ul.open_at_load a {
	list-style: none;
	color: rgb(0,0,128);
	background: none;
    padding: 3px 10px 3px 20px;
      }
	 



/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.3.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.3
 * @date October 12, 2007
 * @category jQuery plugin
 * @copyright (c) 2007 Leandro Vieira Pinho (leandrovieira.com)
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	background: transparent url(___just-anything-here.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

